Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/40028/?format=api
{ "ob_id": 40028, "uuid": "db9835be84214bdd92a6c2cca5f7aae0", "title": "Physical and biological dynamic coastal processes and their role in coastal recovery (BLUE-coast)", "abstract": "BLUE-coast aims to inform coastal management by reducing uncertainties in the prediction of medium-term (years) and long-term (decadal and longer) regional sediment budgets, morphological change and how the coast recovers after sequences of storms. Approach: Our teams are undertaking observations and experiments to develop modelling tools that will be used to evaluate coastal resilience and scope alternative management options. BLUE-coast combines the expertise of biologists, coastal engineers, geologists, geographers, and oceanographers with complementary field, laboratory and numerical skills. Areas: As it is not feasible to quantify all the relevant morphodynamic processes at high spatial resolution across the entire UK coast, we focus on a number of representative coastal systems.", "keywords": "", "status": "completed", "publicationState": "preview", "identifier_set": [], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/40060/?format=api" ], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/195058/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/195059/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/195061/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/195060/?format=api" ] }